Subject: New Reply Received - REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 05:48:46 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME  Ticket comment <div>+971556371794 is my correct mobile number, and I live at FLAT 201 H BUILDING BESIDE KURKUM RESTAURANT MEGA MALL ABU SHAGARA SHARJAH<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, July 29, 2022, 8:55 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2864152230"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Chinonso,,</div>
<div dir="ltr">
<br>We are really sorry if it took longer than usual to respond to you,</div>
<div dir="ltr">
<br>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>Please confirm if this is your correct phone number (+971506371794) and kindly provide us with your full address so that the shipping team can be updated and the problem can be resolved as soon as possible.</div>
<div dir="ltr">
<br>Feel free to contact us for further assistance.</div>
<div id="yiv2864152230yqtfd33887" class="yiv2864152230yqt4613485473">
<div dir="ltr">
<br>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>
<div id="yiv2864152230yqtfd03785" class="yiv2864152230yqt4613485473">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662003